Системные Требования — различия между версиями

Материал из Документация OpenCart
Перейти к: навигация, поиск
Строка 1: Строка 1:
  
  
OpenCart требует соответствия определенным техническим требованиям для правильной  работы интернет-магазина. Позаботьтесь о том, чтобы созданный веб-сервер был публично доступен в Сети. Для этого необходимы доменное имя и хостинг провайдер. Их Вы легко сможете приобрести по доступной цене.<br />
+
OpenCart требует соответствия определенным техническим требованиям для правильной  работы интернет-магазина. Позаботьтесь о том, чтобы созданный веб-сервер был публично доступен в Сети. Для этого необходимы доменное имя и хостинг провайдер. Их Вы легко сможете приобрести по [http://domenam.ru/ доступной цене].<br />
 
Выбирая хостинг провайдера, проверьте наличие установки следующих системных требований на его веб-сервере:<br />
 
Выбирая хостинг провайдера, проверьте наличие установки следующих системных требований на его веб-сервере:<br />
 
* Веб-сервер (предпочтительно Apache)
 
* Веб-сервер (предпочтительно Apache)

Версия 09:46, 10 сентября 2013


OpenCart требует соответствия определенным техническим требованиям для правильной работы интернет-магазина. Позаботьтесь о том, чтобы созданный веб-сервер был публично доступен в Сети. Для этого необходимы доменное имя и хостинг провайдер. Их Вы легко сможете приобрести по доступной цене.
Выбирая хостинг провайдера, проверьте наличие установки следующих системных требований на его веб-сервере:

  • Веб-сервер (предпочтительно Apache)
  • PHP (не менее 5.2)
  • MySQL
  • Curl

Данные расширения необходимы для правильной установки OpenCart на веб-сервер.